/*     133294 : 최근 게시글 - 앨범형      */
.pm-board_album__133294__ * {box-sizing:border-box}
.pm-board_album__133294__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__133294__ ul:after {content:'';display:block;clear:both}
.pm-board_album__133294__ ul li {float:left}
.pm-board_album__133294__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__133294__ ul li a > span {display:block}
.pm-board_album__133294__ .figure {margin:0}
.pm-board_album__133294__ .figure img {display:block;margin:0 auto}
.pm-board_album__133294__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__133294__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__133294__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__133294__ .bd,
.pm-board_album__133294__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__133294__ .comment {font-weight:normal;color:#888}
.pm-board_album__133294__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

